include $(JABY_ENGINE_DIR)/mkfile/common/ExportPath.mk
include $(JABY_ENGINE_DIR)/mkfile/common/RebuildTarget.mk

OUTPUT_DIR = bin

# Create build targets like
# $(OUTPUT_DIR)/TexturePage.bin: TexturePage.png
# @mkdir -p $(OUTPUT_DIR)
# psxfileconv --lz4 $< -o $@ simple-tim clut4

all: #$(OUTPUT_DIR)/TexturePage.bin

clean:
	rm -fr $(OUTPUT_DIR)